-- 基础信息
base_info = {
	group_id = 133007206
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 911, gadget_id = 70210101, pos = { x = 2456.624, y = 208.450, z = 172.911 }, rot = { x = 0.000, y = 111.482, z = 0.000 }, level = 21, drop_tag = "搜刮点解谜通用蒙德", area_id = 4 },
	{ config_id = 912, gadget_id = 70210101, pos = { x = 2459.062, y = 208.450, z = 161.654 }, rot = { x = 0.000, y = 111.482, z = 0.000 }, level = 21, drop_tag = "搜刮点解谜通用蒙德", area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 911, 912 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
